0210417潘一星-护苗
====
> 想法：我想要开发一款App，名称叫护苗，保护未成年人，减少未成年人校园霸凌网暴，社会上的童工问题，保护未成年人合法权益。请您帮我总结和发散思维写一下项目一句话介绍、简介，主要服务的用户，主要解决的问题。

# 项目简介

- 项目名称：护苗
- 项目一句话介绍：护苗App旨在保护未成年人，打击校园霸凌、网络暴力、童工问题，维护未成年人合法权益。
- 简介：护苗App是一款专注于保护未成年人的移动应用，致力于通过举报平台、心理辅导、法律援助等多种功能，帮助未成年人应对校园霸凌、网络暴力、童工问题等挑战，保障他们的健康成长和权益。用户可以通过护苗App获得实时帮助和支持，建立一个安全、健康的成长环境。
- 主要服务的用户：未成年人、家长、教师、社会工作者、律师等关注未成年人权益的个人和机构。
- 主要解决的问题：校园霸凌、网络暴力、童工问题等未成年人面临的安全和权益问题，提供举报平台、心理辅导、法律援助等多方面支持，帮助他们建立自信、健康成长。

# 背景分析
- 政策背景
    - 支持项目发展相关政策
        - 	教育部等六部门发布《关于推进教育新型基础设施建设构建高质量教育支撑体系的指导意见》
        - 上海市人民政府办公厅关于印发《上海市青少年发展“十四五”规划》的通知
    - 保护未成年人相关政策
        - 《国务院未成年人保护工作领导小组关于加强未成年人保护工作的意见》
        - 《中国儿童发展纲要（2021-2030年）》
        - 未成年人保护法
        - 第20条，正当防卫
- 社会问题
    - 关注热点
        - 为遏制校园欺凌事件，党和国家高度重视欺凌治理：2016年，教育部等9个部门印发了《关于防治中小学生欺凌和暴力的指导意见》；2017年，教育部等11个部门联合印发《加强中小学生欺凌综合治理方案》，提出建立防治中小学生欺凌长效机制，合力构建最阳光、最安全校园，系列举措取得了一定成效，但仍是“按下葫芦浮起瓢”；2021年，教育部印发《防范中小学生欺凌专项治理行动工作方案》，提出各地要摸排死角，杜绝校园欺凌的发生；今年全国两会期间，诸多代表持续关注欺凌问题，使其再次成为人们关注的教育热点。
    - 调研数据
        - 2019-2020年，华中师范大学教育治理现代化课题组(以下简称“课题组”)在我国山东、广东、湖南、湖北、广西、四川等六省进行实地调研，分别对省会城市、地级市及县级市的中小学进行抽样调查，样本涵盖东中西部地区130余所中小学的1万余名学生，问卷中对校园欺凌有关内容进行了专项调查。课题组对全国六省的调查数据显示，校园欺凌的发生率为32.4%。与以前其他课题作的调查相比，课题认为，近年来校园欺凌发生率总体呈降低趋势，但发生率仍旧偏高。

# 用户分析

## 用户需求和痛点
### 机构
- 学校：发生恶性事件后，公关压力大，难以平民愤
- 心理辅导：预防难，发生后的辅导治标但难以治本
- 律师事务所：
    - 取证难，事件发生过程，存在隐蔽性，且学生缺少手机等存证装置
    - 量刑难，都是未成年人、低龄

### 家庭
- 监护人：家庭工作忙，疏于关系，需要建立更有效地沟通渠道

### 个人
- 学生：社会经验少，被欺负后敢怒不敢言，难以搜集保存证据

## 核心功能
### App端
- 事件曝光（自媒体）
- 举报平台
- 心理辅导
- 法律援助

### 智能硬件
- 方便学生随身携带，可录音录像、发起警报的装置
    - 参考：智能触屏电子学生证 
        - https://zhuanlan.zhihu.com/p/396646111
        -  https://www.jimiiot.com.cn/product/dianzi/120.html

# 产品结构

- 功能结构图![](src/assets/img/image.png)

 
- 信息结构图!![](src/assets/img/hmgnt.png)



# 竞品分析
- 反校园霸凌平台——“守护灵” https://news.sina.com.cn/sx/2024-04-15/detail-inarwptu4695408.shtml
- 平安校园防欺凌综合解决方案（防校园暴力系统） https://www.zzptech.com/solutions/%e6%a0%a1%e5%9b%ad%e9%98%b2%e6%ac%ba%e5%87%8c
- 中国首个校园防欺凌AI报警器亮相最大教育装备展 https://caijing.chinadaily.com.cn/a/202104/30/WS608b9938a3101e7ce974d1ae.html

# 效果预览
![](src/assets/img/affect.png)
